# Brazilian Portuguese translation of gnome-power-manager.
# Copyright (C) 2004-2016 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-power-manager package.
# Raphael Higino <In Memoriam>, 2004-2005.
# Licio Fernando <liciofernando@gmail.com>, 2005.
# Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>, 2006-2008.
# Og Maciel <ogmaciel@ubuntu.com>, 2007.
# Fábio Nogueira <deb-user-ba@ubuntu.com>, 2008.
# Enrico Nicoletto <liverig@gmail.com>, 2009, 2013, 2016.
# Djavan Fagundes <djavan@comum.org>, 2009, 2011.
# André gondim <In Memoriam>, 2010.
# Rafael Fontenelle <rafaelff@gnome.org>, 2016.
msgid ""
msgstr ""
"Project-Id-Version: gnome-power-manager\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"power-manager&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 20:29+0100\n"
"PO-Revision-Date: 2016-12-28 13:54-0200\n"
"Last-Translator: Rafael Fontenelle <rafaelff@gnome.org>\n"
"Language-Team: Brazilian Portuguese <gnome-pt_br-list@gnome.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Virtaal 1.0.0-beta1\n"
"X-Project-Style: gnome\n"
"X-Poedit-Language: Portuguese\n"
"X-Poedit-Country: BRAZIL\n"

#. TRANSLATORS: tablet device
#: ../src/gpm-statistics.c:284
msgid "Tablet"
msgid_plural "Tablets"
msgstr[0] "Tablet"
msgstr[1] "Tablets"
